ARDUINO 2.0 AND Teensy 4.1

I believe 2.0 will meet all of my requirements but I do use a Teensy 4.1. When will Teensy be supported in 2.0

Preston

Hi @PiratePointBrewer. You can track the progress at this link and the other issues linked from it:

Wow thanks!! Guess I'll just keep plugging away with Platformio till things get finished!! Platformio certainly does the job but it is FAR more capable than I am. And of course because of its capabilities, its very slow on this old desktop. The 2.0 beta takes a while to boot but then things are much faster and since almost everything is done for you, I spend more time working on the code! That means fixing what didn't work!! (haha)

Thanks,
Preston

2 Likes